@media (min-width: 368px) and (max-width: 991.98px) {
  .container {
    max-width:95%;
  }
}

.blink_me {
  animation: binary-blink 1s infinite steps(1); 
}

@keyframes binary-blink {
  50% {
    opacity: 0;
  }
}

.config_json, .config_json:hover {
    font-family: monospace;
    background-color: #333;
    color: #eee;
    font-size: 80%;
}

.outLogs {
    height: 400px;
    overflow: scroll;
    background-color: #333;
    color: #eee;
    padding: 10px;
    font-family: monospace;
    font-size: 80%;
}

.breadcrumbs {
    font-size: 120%;
    margin-bottom: 15px;
    display: block;
    border-bottom: 1px dashed #ccc;
}

.breadcrumbs a {
    text-decoration: none;
}